#!/bin/bash -e
# Build script for 'grim' package
# Copyright (C) 2021, 2022 Sergey Gaberer <nordic.dev@pm.me>

NAME="grim"
VERSION="1.4.0"

cd /usr/src/"$NAME-$VERSION"

meson build --prefix=/usr --buildtype=release
ninja -C build
ninja -C build install